﻿.ms-rteStyle-ParagraphStarter
{
	-ms-name:"This is the paragraph starter style";
	font-size: 1.2em;
   	font-style: italic;
    font-family: 'Istok Web', Helvetica, Arial, sans-serif;
}

.ms-rteStyle-ParagraphStarter:first-letter {
	position: relative; float: left;
    left: -3px;
    padding: 0 2px 0 0;
    color: #666;
    font-size: 500%; font-weight: bold;
    line-height: 0.8em;
    font-family: Serif;
     }
    
 
p.ms-rteElement-FirstParagraph
{
	-ms-name:"This is the paragraph starter style";
	font-size: 1.2em;
   	font-style: italic;
    font-family: 'Istok Web', Helvetica, Arial, sans-serif;
}

p.ms-rteElement-FirstParagraph:first-letter
{
	-ms-name:"This is the paragraph starter style first letter";
 	float: left;
    margin: 7px 5px 5px 5px;
    color: #333;
    font-size: 3.0em;
    font-variant: small-caps;
    line-height: 0.75em;	
}    

div.ms-rteElement-SidebarCalloutRight
{
	-ms-name:"Bordered box Callout - Right";
	margin-bottom: 18px;
    padding: 20px;
    border: solid 1px #ccc;
    float:right;	
}

div.ms-rteElement-SidebarCalloutLeft
{
	-ms-name:"Bordered box Callout - Left";
	margin-bottom: 18px;
    padding: 20px;
    border: solid 1px #ccc;
    float:left;	
}

ul.ms-rteElement-UnorderedList
{
    -ms-name:"UnorderedList";
}

.ms-rteThemeFontFace-3
{
  -ms-name:"Helvetica";
  font-family:Helvetica;
}